Bug 889 - [UPDATE REQUEST] clanlib0.6
: [UPDATE REQUEST] clanlib0.6
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 15:31 MSD by Denis Silakov
Modified: 2012-11-14 13:54 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2012-10-09 15:31:41 MSD
In order to fix bug #397, we should add some patches to clanlib. Then clanbomber should be then rebuilt with updated clanlib.
Comment 1 Denis Silakov 2012-10-09 15:34:34 MSD
Advisory:

Fix issue that led to creation of unusable dat files.

Build lists:

https://abf.rosalinux.ru/build_lists/749385
https://abf.rosalinux.ru/build_lists/749386
Comment 2 Vladimir Potapov 2012-10-10 09:26:47 MSD
libclanlib2-0.6.5-40-rosa.lts2012.0
************ Advisory ****************
Fix issue that led to creation of unusable dat files
**************************************
QA Verified